Update…Update…Update…Update

Für alle, die die Bellatrix-Ram-Erweiterung benutzen (wollen) sind einige kleinere Änderungen im Code von Plexus nötig geworden, damit das Starten der Emulationen bzw. das Starten von Plexus selbst mit eingebauter Erweiterung problemlos funktioniert. Bitte ladet Plexus,TRIOS-Basic und die Emulatoren erneut von der Download-Seite herunter, diese sind an Plexus angepasst und sollten ohne Schwierigkeiten funktionieren. Im TRIOS-Grafiktreiber ist ebenfalls eine kleine Änderung nötig siehe http://hive-project.de/board/viewtopic.php?f=6&t=1215

Alle, die keine Erweiterung brauchen oder wollen ist dieses Update unnötig.

Danke für den Hinweis von blueicechip.

 

Leave a Reply